Summary: Creation of sky charts in Postscript or PDF format
Name: pp3
Version: 1.3.3
Release: %mkrel 3
License: MIT
Group: Sciences/Astronomy
Source: http://prdownloads.sourceforge.net/pp3/pp3-%{version}.tar.bz2
url: http://pp3.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-root

%description
PP3 creates celestial charts. It generates resolution independent
maps of very high graphical quality in Postscript or PDF format.
They can be used for example as illustrations in books or on web
pages. You may use the databases of the distribution or your own
databases converted to PP3's simple text format.

PP3 uses LaTeX+pstricks as the backend for generating the vector
graphics. You can add arbitrary labels to the map. The output is
configurable in many ways.

%prep
%setup -q

%build
%make LOCAL="" CHANGEFILE=fmax.ch CXXFLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p  %buildroot%_bindir
install -m755 pp3 %buildroot%_bindir/pp3
mkdir -p %buildroot%_datadir/%name
for i in *.dat; do
    install -m644 $i %buildroot%_datadir/%name/$i
done

%clean
rm -Rf %{buildroot}

%files
%defattr(-, root, root)
%doc COPYING README WHATSNEW
%doc examples
%{_bindir}/%name
%{_datadir}/%name




%changelog
* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 1.3.3-3mdv2008.1
+ Revision: 140735
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Mon Aug 07 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/07/06 21:02:10 (54212)
- rebuild

* Mon Aug 07 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/07/06 20:57:20 (54208)
Import pp3

* Sun Jan 22 2006 Olivier Thauvin <nanardon@mandriva.org> 1.3.3-2mdk
- fix rpmlint warning

* Sun Jan 22 2006 Olivier Thauvin <nanardon@mandriva.org> 1.3.3-1mdk
- 1.3.3

* Tue Jun 15 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.3.2-2mdk
- rebuild

* Sun Dec 21 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.3.2-1mdk
- mdk adaptation

* Thu Aug 14 2003 Torsten Bronger 
- Version 1.3.2

* Sat Aug 09 2003 Torsten Bronger 
- Version 1.3.1

